﻿.counter.right .count {width: 130px;}

@media only screen and (max-width: 480px) {
    .counter.right{display:none;}
    .destinations .videos .video-area {
        width: 100% !important;
        margin: 0 auto;
    }
}


/****Calendar of events****/
div.submit-button {text-align: center;}
#facility-search-form.short-form .top-search-bar .input-text-holder{width:49%;}
#facility-search-form.short-form .top-search-bar .input-text-holder input {height:27px;line-height:27px;padding:0 2% !important;}
div.submit-button {background: none repeat scroll 0 0 #993333;border: medium none;color: #FFFFFF;font-family: 'Raleway',sans-serif;font-size: 0.875em;font-weight: bold;letter-spacing: 3px;padding: 6%;text-transform: uppercase;width: 90px;height: 34px;cursor: pointer;}
@media handheld, only screen and (max-width: 768px)
{
    #facility-search-form.short-form .advanced-search-header {display: block;}
    
    #facility-search-form.short-form .top-search-bar .input-text-holder {width: 80%;}
    #facility-search-form.short-form .top-search-bar .input-button-holder {width: 20%;}
    #facility-search-form.short-form .top-search-bar .input-button-holder .submit-button{width:90%;text-align:center;}
}
@media handheld, only screen and (min-width: 870px) {
    #facility-search-form.short-form .top-search-bar .input-text-holder {width: 51%;}
}
@media handheld, only screen and (min-width: 988px) {
    #facility-search-form.short-form .top-search-bar .input-text-holder {width: 53%;}
}
@media handheld, only screen and (min-width: 1120px) {
    #facility-search-form.short-form .top-search-bar .input-text-holder {width: 54.5%;}
}
@media handheld, only screen and (max-width: 480px) {
    #facility-search-form {margin:0;}
}
#facility-search-form.short-form .top-search-bar .input-button-holder input, #facility-search-form.short-form div.submit-button {height: 28px;line-height: 28px;font-size: .750em;letter-spacing: 0;padding: 0 5%;width:68px;}
.ie10 #facility-search-form .input-button-holder,
.ie9 #facility-search-form .input-button-holder{width:100px;}


/****IE Leaderboard, pushdown, expandable ad fix****/
.ie8 .container.ad > div.row div.twelvecol div.ad > div > div > div > div {right:0px !important}
.ie .container.footer-sticky {height:40px;}
.container.ad > div.row div.twelvecol div.ad > div,
.container.top-ad > div.row div.twelvecol div.ad > div,
.container.top-ad > div.row div.twelvecol div.ad > object{margin:0 auto}
.container.top-ad .row {height: 90px;overflow: visible;}

/****IE8 videos object/embed fix****/
.ie .videos .video-area > span{display:block !important;width:100%}

/****Sticky Footer Ad fix****/
.footer-sticky .sticky-ad {height:63px;background:transparent;width:300px;}

/****Search Header****/
#mobile-nav #mobile-search > div >div {position: relative;}
.nav-search #search > div {position:relative;}
#searchlist_header > a,
#searchlist_header2 > a {display: block;line-height: 18px;padding: 6px 0 6px 18px;text-transform: capitalize;text-indent: -10px;text-decoration:none !important;}
#searchlist_header > a, #searchlist_header > a:visited
#searchlist_header2 > a, #searchlist_header2 > a:visited{color:#046D8B;}
#searchlist_header > a:hover,
#searchlist_header2 > a:hover {background:#616161;color:#eee;}
#searchlist_header,#searchlist_header2{background: #FFFFFF;right: 17px;margin: 10px;display:none;position: absolute;top: 26px;width: 252px;z-index:4;}
/*#searchlist_header2{background: #FFFFFF;right: 10px;margin: 10px;display:none;position: absolute;top: 26px;width: 245px;z-index:4;}*/
#searchlist_header2 {top:0;left:0;position:relative;margin:0 auto;width:292px;padding:0;float:left;}
.slider{z-index:1;}
.container.header > .row{overflow:visible}

.right.sticky-ad > div > div > div {overflow:visible !important}
.right.sticky-ad > div > div > div > div {width:300px;height:63px; overflow:hidden; }
.right.sticky-ad > div > div > div > div > object {width:300px;height:600px;position:relative;top:-537px;}

.container.header{z-index:999 !important; position:relative;}

div.ek-video-wrap > iframe {display: -moz-inline-block !important; display: inline-block !important;};
